#redis数据库缓存前缀
rediskeyprefix=univideo_db_
redis.keyprefix=univideo_db_
#接口并发请求配置，单位秒
#C+会员接口
csmakeup_vistexpireTime=30
#后向订购接口并发时间配置
backbusi_vistexpireTime=30
#用户手机号码映射过期时间
usermapp_expireTime=600
#后向产品配置化
backBusiConf_insert_vistexpireTime=10

handle_vistexpireTime=60
#深报免流订购关系同步接口并发时间，20秒
syncorder_vistexpireTime=20
#qryflowspid接口IP免流CPID，多个用|分隔，目前就快手、阿里、央视频
qryflowspid.ipfreecpid=kuaishou|ali|yangshipin
#自有短信订购验证接口
valicode_vistexpireTime=10
#订购关系查询接口
relationQuery_vistexpireTime=3